
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Verenig"; ObjectID = "11"; */
"11.title" = "Verenig";

/* Class = "NSMenuItem"; title = "Geen"; ObjectID = "12"; */
"12.title" = "Geen";

/* Class = "NSMenuItem"; title = "Verbind"; ObjectID = "13"; */
"13.title" = "Verbind";

/* Class = "NSMenuItem"; title = "Doorsnijd"; ObjectID = "14"; */
"14.title" = "Doorsnijd";

/* Class = "NSMenuItem"; title = "Aftrekken"; ObjectID = "15"; */
"15.title" = "Aftrekken";

/* Class = "NSMenuItem"; title = "XOR"; ObjectID = "16"; */
"16.title" = "XOR";

/* Class = "NSMenuItem"; title = "Combineer"; ObjectID = "19"; */
"19.title" = "Combineer";

/* Class = "NSTextFieldCell"; title = "Vorm bewerking:"; ObjectID = "21"; */
"21.title" = "Vorm bewerking:";
